I'd be *very* surprised if they don't include both (and both are currently showing in the archive, so there's only about a month to pull one or the other before release). An LTS release which doesn't have 5.x would be useless for a lot of people who haven't migrated their code to 7.